» Ubuntu » Пакеты

Error

two or more packages specified (xtrans-dev quantal)